@charset "utf-8";
/* CSS Document */



/*ブラウザデフォルトCSSリセットの設定*/
*{
	font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", Arial, Helvetica, sans-serif;
	list-style-type: none;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	font-style: normal;
}
a {
	overflow:hidden;
	outline:none;
	border-style: none;
}
img{border: none;}

#hyde{
display:none;
}

#maintenance{
width: 100%;
text-align: center;
margin:0 auto;
}

#maintenance p.logo{
text-align: center;
position: relative;
margin:5% auto;
}

h3.mainte{
text-align: center;
padding:10%;
margin:0 auto;
}

/*フォントサイズの設定
-----------------------------------------------*/
.fs-10 {font-size: 10px!important;}
.fs-11 {font-size: 11px!important;}
.fs-12 {font-size: 12px!important;}
.fs-14 {font-size: 14px!important;}
.fs-16 {font-size: 16px!important;}
.fs-18 {font-size: 18px!important;}
.fs-20 {font-size: 20px!important;}
.fs-24 {font-size: 24px!important;}
.fs-28 {font-size: 28px!important;}
.fs-32 {font-size: 32px!important;}
.fs-36 {font-size: 36px!important;}

/*行間の設定
-----------------------------------------------*/
.fh-100 { line-height:100%!important;}
.fh-110 { line-height:110%!important;}
.fh-120 { line-height:120%!important;}
.fh-130 { line-height:130%!important;}
.fh-140 { line-height:140%!important;}
.fh-150 { line-height:150%!important;}
.fh-160 { line-height:160%!important;}
.fh-170 { line-height:170%!important;}
.fh-180 { line-height:180%!important;}
.fh-190 { line-height:190%!important;}
.fh-200 { line-height:200%!important;}

/*文字の色設定
-----------------------------------------------*/
.fc-red { color: #FF0000!important; }/*赤*/
.fc-orange { color: #FF6600!important; }/*オレンジ*/
.fc-yellow { color: #FFFF00!important; }/*黄*/
.fc-khaki { color: #808000!important; }/*カーキ*/
.fc-pink { color: #FF3399!important; }/*ピンク*/
.fc-purple { color: #660099!important; }/*紫*/
.fc-blue { color: #0000DD!important; }/*青*/
.fc-green { color: #008000!important; }/*緑*/
.fc-lime { color: #669900!important; }/*黄緑*/
.fc-navy { color: #1F26A9!important; }/*紺*/
.fc-aqua { color: #0099FF!important; }/*水色*/
.fc-black { color: #000!important; }/*黒*/
.fc-gray { color: #666!important; }/*灰*/
.fc-white { color: #FFF!important; }/*白*/


/*文字の太さ
-----------------------------------------------*/
.fa-bold {font-weight:bold;}

/*イタリック
-----------------------------------------------*/
.fa-italic {font-style: italic;}

/*アンダーライン・取消線の設定
------------------------------------------------*/
.fa-u-line { text-decoration: underline!important;}
.fa-d-line { text-decoration:line-through!important;}

/*マーカーの設定
------------------------------------------------*/
.fa-m-yellow { padding:2px;background-color: #FFFF00!important;}/*黄*/
.fa-m-blue { padding:2px;background-color: #00FFFF!important;}/*青*/
.fa-m-red { padding:2px;background-color: #FF0000!important; color:#FFF;}/*赤*/

/*ボーダ無くす設定
-----------------------------------------------*/
.border-none {border-style: none!important;}

/*画像ボーダ無くす設定
-----------------------------------------------*/
.img-border-none {background-image:none!important;}

/*行揃えの設定
-----------------------------------------------*/
.align-c {text-align:center;}
.align-r {text-align:right;}
.align-l {text-align:left;}

/*上のアキ設定
-----------------------------------------------*/
.m-t05 {margin-top:5px!important;}
.m-t10 {margin-top:10px!important;}
.m-t15 {margin-top:15px!important;}
.m-t20 {margin-top:20px!important;}
.m-t30 {margin-top:30px!important;}
.m-t40 {margin-top:40px!important;}
.m-t50 {margin-top:50px!important;}

/*右のアキ設定
-----------------------------------------------*/
.m-r05 {margin-right:5px!important;}
.m-r10 {margin-right:10px!important;}
.m-r15 {margin-right:15px!important;}
.m-r20 {margin-right:20px!important;}
.m-r30 {margin-right:30px!important;}
.m-r40 {margin-right:40px!important;}
.m-r50 {margin-right:50px!important;}

/*下のアキ設定
-----------------------------------------------*/
.m-b05 {margin-bottom: 5px!important;}
.m-b10 {margin-bottom: 10px!important;}
.m-b15 {margin-bottom: 15px!important;}
.m-b20 {margin-bottom: 20px!important;}
.m-b25 {margin-bottom: 25px!important;}
.m-b30 {margin-bottom: 30px!important;}
.m-b40 {margin-bottom: 40px!important;}
.m-b50 {margin-bottom: 50px!important;}

/*左のアキ設定
-----------------------------------------------*/
.m-l05 {margin-left:5px!important;}
.m-l10 {margin-left:10px!important;}
.m-l15 {margin-left:15px!important;}
.m-l20 {margin-left:20px!important;}
.m-l30 {margin-left:30px!important;}
.m-l40 {margin-left:40px!important;}
.m-l50 {margin-left:50px!important;}

/*左右のアキ設定
-----------------------------------------------*/
.m-lr05 {margin:0 5px;}
.m-lr10 {margin:0 10px;}
.m-lr15 {margin:0 15px;}
.m-lr20 {margin:0 20px;}
.m-lr30 {margin:0 30px;}
.m-lr40 {margin:0 40px;}
.m-lr50 {margin:0 50px;}
